﻿@charset "UTF-8";

/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; font-weight:normal; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, header, hgroup, menu, /*nav*/, section {
display: block;
}

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

body { background:url(images/darkbackground.jpg) 50% 0; font-family:Myriad Web Pro, Myriad Pro, Myriad, Helvetica, Arial, sans-serif; }

img, img a { outline: none; border: none; }

p { font-family:Myriad Web Pro, Myriad Pro, Myriad, Helvetica, Arial, sans-serif; margin:10px 0 10px }

a { text-decoration:none; }

h1 { font-size:2em; margin:0 0 20px; }

h2 { font-size:1.8em; margin:20px 0; color:#666; font-weight:normal; }

strong { font-weight:bold; }

.green { color:#48dd6a; }

form { color:#FFF; width:300px; }

fieldset { float:left; margin:0 0 0 30px; }

.quick { color: #FFFFFF; overflow: hidden; padding: 10px 0 0 10px; font-size:1.1em; }

/* header */
.main { width:100%; background-color:#000; border-bottom:#333 solid 1px; height:80px; }

.wrapperhead, #menu { width:920px; margin:0 auto; }

.phone li { color:#FFF; font-size: 2.5em; float:right; font-weight:bold; margin:20px 0 0 20px; }

.logo { float:left; margin: 45px 0; }

/* nav */
nav { clear:both; float:right; margin: -65px 0; }

nav li { display:inline-block; text-transform:uppercase; float:left; padding:8px 28px; }

nav li a { color:#FFF; display:inline-block; -moz-box-shadow: 3px 3px 4px #000; -webkit-box-shadow: 3px 3px 4px #000; box-shadow: 3px 3px 4px #000; /* For IE 8 */ -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')"; /* For IE 5.5 - 7 */ filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

nav li a:hover { color: #666; }

/*shadow*/


/* slider area */
#slider, #static { width:918px; height:345px; border:#333 solid 1px; background:#000; clear:both; margin:40px auto; overflow:hidden; }

#slider ul li, #static ul li { overflow:hidden; display:block; height:345px; }

#slider li, #static li { list-style:none; width:918px; height:345px; display:block; overflow:hidden; }

#slider li p { color:#FFF; font-family: "Times New Roman", Times, serif; font-weight:100; line-height:25px; font-size:1.25em; margin: 299px 0 0 394px; text-indent:-9999px; }

li.img 
/* content */
#contentwrap { }

/*detailingprotection*/

#detailingprotection { width:920px; margin:10px auto 40px auto; border-top:#333 1px solid; border-bottom:#333 1px solid; overflow:hidden; height:150px; }

.leftsection { float:left; width:420px; margin:20px 0 0; }

.rightsection { float:right; width:420px; margin:20px 0 0; }

.pickuphead { float:left; color:#FFF; font-size:1.2em; margin: 0 5px; }

.imagepickup1 { width:152px; height:107px; float:left; background:url(images/pickup.jpg) top left no-repeat; }

.imagepickup2 { width:152px; height:107px; float:left; background:url(images/warranty.jpg) top left no-repeat; }

.pickupcopy { color:#999; float:right; width: 260px; margin:10px 0; }

li.readmore { background-image:url(images/readmore.jpg); width: 87px; height:30px; float:right; text-indent:-9999; text-indent: -9999px; }

li.readmore a { background-image:url(images/readmore.jpg); width: 87px; height:30px; float:right; text-indent:-9999; text-indent: -9999px; }

li.readmore a:hover { background-image:url(images/readmore.jpg); background-position: 0 -30px; }

/*contentwrap*/

#contentwrap { width:920px; margin:0 auto; }

#contentleft { width:600px; float:left; color:#FFF; margin:0 0 30px 0; }

.subheading { font-size:1.3em; margin:20px 0 }

/*footer*/
footer { background:#000; border-top:#333 solid 1px; clear:both; overflow:hidden; }

footer #foot { width:920px; margin:0 auto; }

footer ul { width:920px; margin:0 auto; position:relative; }

#leftfoot { margin:10px; color:#999; border-right:#666 solid 1px; width:280px; float:left; }

.footlnavhead { list-style:none; text-transform:uppercase; color:#999; margin: 20px 0 0 -7px; }

#leftfoot li { list-style:square; margin: 5px 0 0; width:280px; }

#centrefoot ul { width:280px; }

#leftfoot a { color: #666; }

#leftfoot a:hover { color:#CCC; list-style:square; text-decoration:underline; }

#centrefoot { margin:10px; color:#999; border-right:#666 solid 1px; width:280px; float:left; }

#centrefoot li { list-style:square; margin: 5px 0 0; width:280px; }

#centrefoot ul { width:280px; }

#centrefoot a { color: #666; }

#centrefoot a:hover { color:#CCC; list-style:square; text-decoration:underline; }

#rightfoot { margin: 5px 0 0 10px; float:left; color:#FFF; width:280px; }

#rightfoot li { margin:5px 0 0 0; width:280px; }

#rightfoot ul { width:280px; }

/*FORM*/
.contactheader { color:#FFF; float:right; margin: 12px 0; font-size: 1.1em; }

#contentright { width:300px; float:right; background-image:url(images/lightbackground.jpg); margin:0 0 50px; }

#contactright { width:300px; float:right; color:#FFF; margin: 50px 0; }

.form-field3 { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; /* future proofing */ -khtml-border-radius: 5px; /* for old Konqueror browsers */ border:0px none; height: 25px; margin: 10px 0 0; float:right; }

.contactclass { margin:20px 40px 0 20px; }

.formtag { background:#48DD6A; color:#FFF; padding:10px; width:60px; margin:0 0 0 -20px; text-transform:uppercase; -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; float: left; font-size:1.2em; }

.formtext { color:#FFF; float:left; clear:both; margin: 16px 0 0; }

.form-field2 { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; /* future proofing */ -khtml-border-radius: 5px; /* for old Konqueror browsers */ border:0px none; margin: 10px 0; float:right; padding:5px; }

.form-submit { background:#48DD6A; color:#FFF; padding:5px; width:50px; margin:0 0 0 20px; text-transform:uppercase; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; float: right; border:none; font-size: 1.1em; width: 80px; margin: 10px -40px 20px 0; }

.form-submit-hover { background:#F00; color:#FFF; padding:5px; width:50px; margin:0 0 0 20px; text-transform:uppercase; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; float: right; border:none; font-size: 1.1em; width: 80px; margin: 10px -40px 20px 0; }

.captcha { float: left; }

.form-code { float: right; width: 100px; border-radius: 5px 5px 5px 5px; border:0px; height:30px }

label { float:left; margin: 16px 10px 4px 0; }

input { float:right; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:0; height:24px; margin: 12px 14px 3px 0; width: 180px; }

/*We Pay Attention to Detail

.greenbox { background-color: #48DD6A; height: 66px; left: -135px; overflow: hidden; position: absolute; text-indent: -9999px; top: -1264px; width: 70px; }

.detail p { /* Safari */
-webkit-transform: rotate(90deg); /* Firefox */
-moz-transform: rotate(90deg); /* IE */
-ms-transform: rotate(90deg); /* Opera */
-o-transform: rotate(90deg); /* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
color: #FFFFFF;
font-size: 1.2em;
left: -182px;
letter-spacing: 0.1em;
position: absolute;
text-transform: uppercase;
top: -1160px;
}

.widthposition { width:920px; position:relative; margin: -214px auto; }

.widthposition2 { width:920px; position:relative; margin: -229px auto; }

.widthposition_contact { width:920px; position:relative; margin: -129px auto; }

.greenbox_contact { background-color: #48DD6A; height: 66px; left: -135px; overflow: hidden; position: absolute; text-indent: -9999px; top: -730px; width: 70px; }

.detail_contact p { /* Safari */ -webkit-transform: rotate(90deg); /* Firefox */ -moz-transform: rotate(90deg); /* IE */ -ms-transform: rotate(90deg); /* Opera */ -o-transform: rotate(90deg); /* Internet Explorer */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
color: #FFFFFF; font-size: 1.2em; left: -182px; letter-spacing: 0.1em; position: absolute; text-transform: uppercase; top: -626px; }
*/ .contactpad {
margin: 10px 0;
clear:both;
}

.comeHeader { font-size:1.3em; margin:0 0 20px; }

#areacopy li { margin:10px 0; }

p a, a { -webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
}

.satisfactionguarantee { margin:0 0 0 95px; }

.comingsoon { -moz-border-radius-topleft: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; margin:0 auto; }

.white { background:#FFF; }

.error { color:#F00; font-size:14px; margin:20px 0 5px 0; display:block;}

#contactus fieldset { width:320px; padding:20px; border:1px solid #ccc; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; }

#contactus label { font-family : Arial, sans-serif; font-size:0.8em; font-weight: bold; }

#contactus input[type="text"], textarea { font-family : Arial, Verdana, sans-serif; font-size: 0.8em; color : #000; padding : 3px; border : 1px solid #999; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; width:250px; }

#contactus input[type="text"] { height:18px; width:220px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

#contactus #scaptcha { width:60px; height:18px; }

#contactus input[type="submit"] { width:100px; height:30px; padding-left:0px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

#contactus textarea { height:120px; width:310px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }

#contactus input[type="text"]:focus, textarea:focus { color : #009; border : 1px solid #990000; background-color : #ffff99; font-weight:bold; }

#contactus .container { margin-top:8px; margin-bottom: 10px; }

#contactus .error { font-family: Verdana, Arial, sans-serif; font-size: 0.7em; color: #900; background-color : #ffff00; }

#contactus fieldset#antispam { padding:2px; border-top:1px solid #EEE; border-left:0; border-right:0; border-bottom:0; width:350px; }

#contactus fieldset#antispam legend { font-family : Arial, sans-serif; font-size: 0.8em; font-weight:bold; color:#333; }

.short_explanation { font-family :Myriad Web Pro, Myriad Pro, Myriad, Helvetica, Arial, sans-serif; font-size: 0.8em; color:#48DD6A; }

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
.spmhidip { display:none; width:10px; height:3px; }

#fg_crdiv { font-family : Arial, sans-serif; font-size: 0.3em; opacity: .2; -moz-opacity: .2; filter: alpha(opacity=20); }

#fg_crdiv p { display:none; }

a.spread { clear:both; background:#6FF; width:200px; height:100px; padding:10px; }

a.spread:hover { background:#339; height:110px; width:220px; padding:20px; }

#photo { float:left; }

input #photo { width:30px; }

.submit { background:#48DD6A; color:#FFF; padding:5px; width:50px; text-transform:uppercase; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; border:none; font-size: 1.1em; width: 80px; height:30px }

.submit:hover { background:#F00; color:#FFF; padding:5px; width:50px; text-transform:uppercase; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; border:none; font-size: 1.1em; width: 80px; height:30px }

/* standards */

iframe { width:580px; height:470px; margin:0; padding:0; border:2px solid #48DD6A; }

#contentleft span a:link, p a, #normal ul li a { color:#48DD6A; font-size:1em; text-decoration:none; }

#contentleft span a:hover, p a:hover, #normal ul li a:hover { color:#fff; text-decoration:underline; }

.uppercase { text-transform:uppercase; }

/*
footer #copyright { bottom: -80px;
    float: left;
    left: 0;
    margin: 0 auto;
    position: absolute;
    width: 920px;} */

footer #foot #copyright { margin: 20px 0 20px; display:inline-block; color:#fff; float:left; width:920px; font-size:0.8em; }

#copyright a { color: #666; margin:20px 0 20px; }

#copyright a:hover { color:#CCC; list-style:square; text-decoration:underline; }

#contentleft ul li a, #contentleft_special ul li a { /*color:#666;*/ line-height:30px; }

#contentleft ul li a:hover, #contentleft_special ul li a:hover { color:#ccc; }

#normal ul { color:#666; margin:0; line-height:30px; }

#normal li { color:#666; line-height:30px; background:url(images/bulletbg.jpg) center left no-repeat; margin:0 30px; padding:0 25px; }

#normal li a { color:#fff; text-decoration:underline; }

/* mojo links */

#mojo ul li { display:inline; margin:0 10px 0 0; line-height:20px; }

/* We Pay Attention to Detail */

.attwrap { position:relative; top:0; width:920px; margin:0 auto; }

.attbox { position:absolute; width:70px; height:66px; background:#48DD6A; top:45px; left:-130px; overflow:hidden; }

.atttext p { /* Safari */ -webkit-transform: rotate(90deg); /* Firefox */ -moz-transform: rotate(90deg); /* IE */ -ms-transform: rotate(90deg); /* Opera */ -o-transform: rotate(90deg); /* Internet Explorer */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
color: #FFFFFF; font-size: 1.2em; left: -180px; letter-spacing: 0.1em; position: absolute; text-transform: uppercase; top: 140px; }

/* ff fix only */

@-moz-document url-prefix() {
    .atttext p {
        -webkit-transform: rotate(90deg); /* Firefox */ -moz-transform: rotate(90deg); /* IE */ -ms-transform: rotate(90deg); /* Opera */ -o-transform: rotate(90deg); /* Internet Explorer */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
color: #FFFFFF; font-size: 1.2em; left: -180px; letter-spacing: 0.1em; position: absolute; text-transform: uppercase; top: 170px;
    }
}


/* add this widget */

.addthis_toolbox { float:right; margin:-20px 0 0; }

/* google widget */

#contentleft_special { width:600px; float:left; color:#FFF; position:absolute; margin:90px 0 0 0;}

#contentleft_special #special { position:relative; width:600px; left:0px; }

#contentright_special { width:300px; float:right; background-image:url(images/lightbackground.jpg); margin:80px 0 50px; }

#goog-wm { width: 400px; line-height:30px; }

#goog-wm h3.closest-match { color: #8f2831; border-bottom: 3px dashed #aebd63; padding-bottom: 0.5em; font-size: 1.2em; margin: 0; }

#goog-wm h3.closest-match a { }

#goog-wm h3.other-things { color: #48DD6A; }

#goog-wm ul li { }

#goog-wm li.search-goog { float:left; }

.search-goog #goog-wm-sb { background: #48DD6A; color: #FFFFFF; width: 100px; }

/* wp loop on home page */

#rightloop { width:300px; float:right; margin:0px auto 40px 0; border-top:#333 1px solid; border-bottom:#333 1px solid; overflow:hidden; background:none; padding:10px 0 10px; }

#wpfeed li { width:300px; color:#999; font-size:0.9em; font-weight:normal; margin:0 0 25px; }

#wpfeed li #auth { color:#fff; font-size:0.8em; padding:0 0 15px; }

#wpfeed h3 a { color:#48DD6A; font-size:1.2em; }

#wpfeed h3 a:hover { color:#fff; font-size:1.2em; text-decoration:underline; }

#wpfeed li.readmore { background-image:url(images/readmore.jpg) bottom right no-repeat; width: 87px; height:0px; float:right; text-indent:-9999; text-indent: -9999px; margin:-25px 0; position:relative; }

#wpfeed li.readmore a { background-image:url(images/readmore.jpg) bottom right no-repeat; width: 87px; height:29px; float:right; text-indent:-9999; text-indent: -9999px; margin:-20px 0 0 0 }

#wpfeed li.readmore a:hover { background-image:url(images/readmore.jpg) bottom right no-repeat; background-position: 0 -30px; }

/* browser selectors */

/* vert text display none in IE */

.ie6 .attwrap, .ie7 .attwrap, .ie8 .attwrap, .ie9 .attwrap { display:none; }

.ie6 .attbox, .ie7 .attbox, .ie8 .attbox, .ie9 .attbox { display:none; }

.ie6 .atttext p, .ie7 .atttext p, .ie8 .atttext p, .ie9 .atttext p { display:none; }

/* form ie6 */

.ie6 #contentleft { width:560px; float:left; color:#FFF; margin:0 0 30px 0; }

.ie6 #contentright { width:250px; float:right; background-image:url(images/lightbackground.jpg); margin:0 0 50px; position:relative; }

.ie6 #contactform { width:250px; }

.ie6 #contactform input[type="text"] #message { width:250px; }

/* footer */

.ie6 #foot ul #leftfoot, .ie7 #foot ul #leftfoot, .ie8 #foot ul #leftfoot, .ie9 #foot ul #leftfoot { font-size:0.8em; }

.ie6 #foot ul #centrefoot, .ie7 #foot ul #centrefoot, .ie8 #foot ul #centrefoot, .ie9 #foot ul #centrefoot { font-size:0.8em; }

.ie6 #foot ul #rightfoot, .ie7 #foot ul #rightfoot, .ie8 #foot ul #rightfoot, .ie9 #foot ul #rightfoot { font-size:0.8em; }

.ie8 footer { background:#000!important; border-top:#333 solid 1px!important; clear:both!important; overflow:hidden!important; }
